#slider body
{
  background:#495051;
  font-family:Arial, sans-serif;
  font-size:14px;
  line-height:18px;
  color:#383838;
}

#wrapper
{
  width:900px;
  padding:20px 30px;
  margin:0 auto;
  background:#FFFFFF;
  overflow:hidden;
}


/*********************************************************************
 * General, default styles
 *********************************************************************/
#slider a
{
  color:#095fbf;
  text-decoration:none;
}

#slider a:hover
{
  text-decoration:underline;
}

.cufon-loading h1,
.cufon-loading h2,
.cufon-loading h3,
.cufon-loading h4,
.cufon-loading h5,
.cufon-loading h6
{
	visibility: hidden !important;
}

#slider h1
{
  font-size:30px;
  margin:20px 0 25px;
  line-height:34px;
  font-weight:normal;
  text-transform:uppercase;
  padding:0 0 10px;
  border-bottom:1px solid #dfdfdf;
}

#slider h1.big
{
  font-size:42px;
  line-height:42px;
  padding:0;
  border:0;
  margin:0 0 5px;
}

#slider h2
{
  font-size:26px;
  margin:45px 0 15px;
  line-height:28px;
  font-weight:normal;
  text-transform:uppercase;
  padding:0 0 10px;
  border-bottom:2px solid #dfdfdf;
  position:relative;
  width:100%;
}

#slider h2.big
{
  font-size:26px;
  line-height:26px;
  background:none;
  margin:0 0 10px;
}

h2 a.top
{
  font-size:10px;
  font-weight:bold;
  line-height:28px;
  position:absolute;
  right:0;
  top:0;
}

#slider h3
{
  font-size:18px;
  margin-bottom:10px;
  margin-top:30px;
  vertical-align:top;
  line-height:26px;
  font-weight:normal;
  text-transform:uppercase;
  padding:0 0 10px;
  border-bottom:2px solid #dfdfdf;
}

#slider h4
{
  font-size:19px;
  margin-bottom:10px;
  line-height:23px;
  font-weight:normal;
  text-transform:uppercase;
}

#slider h5
{
  font-size:19px;
  margin-bottom:10px;
  line-height:23px;
  font-weight:normal;
  letter-spacing:-1px;
}

#slider h6
{
  font-size:20px;
  margin:15px 0;
  line-height:24px;
  font-weight:normal;
  text-transform:uppercase;
  background:url(../images/dots.gif) repeat-x left top;
}

#slider h6 a,
#slider h6 span
{
  background:#FFFFFF;
  padding:0 10px 0 0;
}


#slider h1 a,#slider h2 a,#slider h3 a,#slider h4 a,#slider h5 a,#slider h6 a
{
  text-decoration:none;
  color:inherit;
}

.cufon-ready h1,
.cufon-ready h2,
.cufon-ready h3,
.cufon-ready h4,
.cufon-ready h5,
.cufon-ready h6
{
  font-weight:bold;
  letter-spacing:0px;
}


#slider p,
#slider address
{
  margin-bottom:10px;
}

#slider label
{
  line-height:36px;
  font-weight:bold;
  display:block;
}

#slider input,
#slider textarea,
#slider .input,
#slider .textarea
{
  background:#FFFFFF;
  border:0;
  font-family: Arial, sans-serif;
  font-size:11px;
  font-weight:normal;
  margin:5px 0;
  max-width:400px;
  vertical-align:top;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
}


#slider input[type="text"],
#slider input[type="password"]
{
  width:260px;
  height:16px;
  padding:5px 10px;
  border:1px solid #dfdfdf;
}

#slider .input
{
  width:260px;
  height:16px;
  padding:5px 10px;
  border:1px solid #dfdfdf;
}

#slider textarea,
#slider .textarea
{
  padding:10px;
  border:1px solid #dfdfdf;
  min-width:260px;
  min-height:101px;
}

#slider .input input,
#slider .textarea textarea
{
  background:transparent;
  padding:0;
  margin:0;
  border:0;
  width:100%;
  min-width:0;
  min-height:0;
  resize:none;
}


#slider div input.small
{
  color:#2A2A2A;
  font-size:10px;
  width:230px;
  display:inline-block;
  margin:0;
}


#slider .button
{
  color:#FFFFFF;
  padding:6px 10px 2px 10px;
  font-size:10px;
  font-weight:bold;
  text-transform:uppercase;
  display:inline-block;
  text-decoration:none;
  border:0;
  outline:0;
  margin:0 6px 10px 0;
  line-height:16px;
  padding-bottom:4px;
  background:#a5be00;
  border-bottom:4px solid #98af00;
}


#slider ul
{
  list-style:square inside;
  margin:10px 0 10px 40px;
  line-height:20px;
}

#slider ul ul
{
  margin:5px 0 5px 15px;
}

#slider ol
{
  list-style:decimal inside;
  margin:10px 0 10px 40px;
  line-height:20px;
}

#slider ol ol
{
  list-style:lower-alpha inside none;
  margin:5px 0 5px 15px;
}

#slider blockquote,
q
{
  background:url("../images/blockquote.jpg") no-repeat left top;
  color:#979797;
  display:block;
  font-style:italic;
  margin-bottom:10px;
  padding:5px 10px 5px 23px;
}

#slider blockquote p:last-child
{
  margin-bottom:0;
}

#slider pre,
#slider code
{
  font:13px/18px Consolas, "Courier New", Courier, monospace;
  border:1px dotted #BBBBBB;
}

#slider pre
{
  display:block;
  padding:10px 0 10px 10px;
  margin-bottom:10px;
  overflow:auto;
  overflow-y:hidden;
  position:relative;
  white-space:pre;
  color:#414141;
  width:100%;
}

#slider pre strong
{
  color:#000000;
  background:#f4f4f4;
}

#slider code
{
  padding:1px 3px;
}

#slider table
{
  width:100%;
  border-collapse:collapse;
  border-spacing:0;
  position:relative;
}

#slider th
{
	text-transform:uppercase;
	font-size:11px;
	text-align:center;
	padding:6px;
}

#slider th.nobg
{
	border:0;
	background:none;
}

#slider td
{
	background:#FFFFFF;
	padding:6px;
	color:#4f6b72;
	text-align:center;
	vertical-align:middle;
}

#slider td.alt,
#slider tr:nth-child(even) td
{
	background:#F5FAFA;
}

#slider td.big
{
  width:200px;
  text-align:center;
}

#slider .left
{
  text-align:left;
}

#slider .right
{
  text-align:right;
}

#slider .center
{
  text-align:center;
  margin:0 0 10px;
}

#slider img.left,
#slider .alignleft
{
  float:left;
  margin:5px 20px 10px 0;
}

#slider img.right,
#slider .alignright
{
  float:right;
  margin:5px 0 10px 20px;
}

#slider .aligncenter
{
  display:block;
  margin:0 auto;
}

#slider h1 img, #slider h2 img, #slider h3 img,#slider h4 img,#slider h5 img,#slider h6 img
{
  vertical-align:middle;
}

#slider .clear
{
  clear:both;
  font-size:0px;
  line-height:0px;
  height:0px;
  width:1%;
}